# Uses of Class
org.apache.sling.feature.launcher.spi.Launcher.LauncherClassLoader

Packages that use Launcher.LauncherClassLoader
Package
Description
org.apache.sling.feature.launcher.spi

## Uses of Launcher.LauncherClassLoader in org.apache.sling.feature.launcher.spi

Methods in org.apache.sling.feature.launcher.spi that return Launcher.LauncherClassLoader
Modifier and Type
Method
Description
`default Launcher.LauncherClassLoader`
Launcher.`createClassLoader()`